logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2019-11135

Description

TSX Asynchronous Abort condition on some CPUs utilizing speculative execution may allow an authenticated user to potentially enable information disclosure via a side channel with local access. #### Notes Author| Note ---|--- [tyhicks](<https://launchpad.net/~tyhicks>) | This issue only affects processors manufactured by Intel that support Intel® Transactional Synchronization Extensions (TSX)


Affected Package


OS OS Version Package Name Package Version
ubuntu 19.04 intel-microcode 3.20191112-0ubuntu0.19.04.2
ubuntu 19.10 intel-microcode 3.20191112-0ubuntu0.19.10.2
ubuntu 20.04 intel-microcode 3.20191115.1ubuntu1
ubuntu 14.04 intel-microcode 3.20191112-0ubuntu0.14.04.2)available with ubuntu pro or ubuntu pro (infra-only
ubuntu upstream intel-microcode any
ubuntu 16.04 intel-microcode 3.20191112-0ubuntu0.16.04.2
ubuntu upstream linux-aws-5.0 5.4~rc8
ubuntu 18.04 linux-azure 5.0.0-1025.27~18.04.1
ubuntu 19.04 linux-azure 5.0.0-1025.27
ubuntu 14.04 linux-azure 4.15.0-1063.68~14.04.1)available with ubuntu pro or ubuntu pro (infra-only
ubuntu upstream linux-azure 5.4~rc8
ubuntu 16.04 linux-azure 4.15.0-1063.68
ubuntu upstream linux-azure-5.3 5.4~rc8
ubuntu upstream linux-gcp-5.3 5.4~rc8
ubuntu 19.04 linux 5.0.0-35.38
ubuntu 19.10 linux 5.3.0-22.24
ubuntu 14.04 linux 3.13.0-175.226)available with ubuntu pro or ubuntu pro (infra-only
ubuntu upstream linux 5.4~rc8
ubuntu 16.04 linux 4.4.0-168.197
ubuntu 19.04 linux-aws 5.0.0-1021.24
ubuntu 19.10 linux-aws 5.3.0-1007.8
ubuntu 14.04 linux-aws 4.4.0-1058.62)available with ubuntu pro or ubuntu pro (infra-only
ubuntu upstream linux-aws 5.4~rc8
ubuntu 16.04 linux-aws 4.4.0-1098.109
ubuntu upstream linux-aws-hwe 5.4~rc8
ubuntu 16.04 linux-aws-hwe 4.15.0-1054.56~16.04.1
ubuntu upstream linux-azure-edge 5.4~rc8
ubuntu 16.04 linux-azure-edge any
ubuntu 19.04 linux-gcp 5.0.0-1025.26
ubuntu 19.10 linux-gcp 5.3.0-1008.9
ubuntu upstream linux-gcp 5.4~rc8
ubuntu 16.04 linux-gcp 4.15.0-1049.52
ubuntu upstream linux-gcp-edge 5.4~rc8
ubuntu upstream linux-gke-4.15 5.4~rc8
ubuntu upstream linux-gke-5.0 5.4~rc8
ubuntu upstream linux-gke-5.3 5.4~rc8
ubuntu upstream linux-hwe 5.4~rc8
ubuntu 16.04 linux-hwe 4.15.0-69.78~16.04.1
ubuntu upstream linux-hwe-edge 5.4~rc8
ubuntu 16.04 linux-hwe-edge any
ubuntu 19.04 linux-kvm 5.0.0-1022.24
ubuntu 19.10 linux-kvm 5.3.0-1007.8
ubuntu upstream linux-kvm 5.4~rc8
ubuntu 16.04 linux-kvm 4.4.0-1062.69
ubuntu upstream linux-lts-trusty 5.4~rc8
ubuntu 14.04 linux-lts-xenial 4.4.0-168.197~14.04.1)available with ubuntu pro or ubuntu pro (infra-only
ubuntu upstream linux-lts-xenial 5.4~rc8
ubuntu 19.10 linux-oem 4.15.0-1063.72
ubuntu upstream linux-oem 5.4~rc8
ubuntu 16.04 linux-oem any
ubuntu upstream linux-oem-5.6 5.4~rc8
ubuntu 19.10 linux-oem-osp1 5.0.0-1027.31
ubuntu upstream linux-oem-osp1 5.4~rc8
ubuntu 19.04 linux-oracle 5.0.0-1007.12
ubuntu 19.10 linux-oracle 5.3.0-1006.7
ubuntu upstream linux-oracle 5.4~rc8
ubuntu 16.04 linux-oracle 4.15.0-1029.32~16.04.1
ubuntu upstream linux-oracle-5.0 5.4~rc8
ubuntu upstream linux-oracle-5.3 5.4~rc8
ubuntu 19.04 linux-raspi2 5.0.0-1022.23
ubuntu 19.10 linux-raspi2 5.3.0-1012.14
ubuntu 20.04 linux-raspi2 any
ubuntu upstream linux-raspi2 5.4~rc8
ubuntu 16.04 linux-raspi2 4.4.0-1126.135
ubuntu upstream linux-raspi2-5.3 5.4~rc8
ubuntu upstream linux-snapdragon 5.4~rc8
ubuntu 16.04 linux-snapdragon 4.4.0-1130.138

Related